> ## Documentation Index
> Fetch the complete documentation index at: https://help.momanic.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List available products



## OpenAPI

````yaml get /api/products
openapi: 3.0.3
info:
  title: Momanic Public API
  version: 0.1.0
  description: |
    Public API for account, infrastructure, and support operations.
    This spec intentionally excludes payment and checkout flows.
servers:
  - url: https://my.momanic.com
    description: Production
security: []
tags:
  - name: Auth
  - name: API Keys
  - name: Products
  - name: Services
  - name: SSH Keys
  - name: Notifications
  - name: Support
paths:
  /api/products:
    get:
      tags:
        - Products
      summary: List available products
      responses:
        '200':
          description: Product list

````